@charset "UTF-8";
/* CSS Document */

@media screen and (max-width:1040px){
	section{
		float:none;
		width:80%;
		padding:1% 10%;
	}
	
	aside{
		width:98%;
	}
	
	#ribbon{
		width:90%;
		padding:0 5%;
		top:11px;
	}
	
	#boxes{
		padding:0 5%;
	}
	
	#boxes article{
		width:23%;
	}
	
	#more{
		margin-top:0;
	}
	
}

@media screen and (max-width:845px){
	
	header{
		position:relative;
	}
	
	#info{
		position:absolute;
		top:80px;
		left:20%;
	}
	
	#info br{
		display:none;
	}
	
	nav{
		margin-top:40px;
	}
	
	nav ul li a{
		margin-left:28px;
	}
	
	}

@media screen and (max-width:780px){
	#navbtn{
		display:block;
		position:absolute;
		right:5%;
		bottom:5%;
		width:130px;
		background:rgb(220,75,73);
		padding:10px;
		border-radius:10px;
		text-align:right;
		color:white;
		font-weight:bold;
		font-size:1.1em;
		box-shadow:inset 0 0 5px black;
		cursor:pointer;
	}
	#navbtn img{
		float:left;
		width:24px;
		height:24px;
		margin:0;
	}
	
	nav ul{
		display:none;
	}
	
	iframe{
		height:275px;
	}

}

@media screen and (max-width:675px){
	header img{
		height:75px;
		width:90px;
		margin:10px 0 0 10px;
	}
	
	#name{
		font-size:0.9em;
		margin:10px 0 0 1em;
	}
	
	#boxes article{
		width:48%;
		
	}
}

@media screen and (max-width:600px){
	.third{
		margin:2%;
		width:96%;
		padding:o;
		height:auto;
	}
	
	#name{
		font-size:0.85em;
	}
	
	#info{
		left:1%
	}
	
	#navbtn{
		right:1%;
	}
	
	.line{
		border-left:0;
		border-top:1px solid rgb(100,100,100);
		padding:15px 0;
		
	}
	
	
}